<div id="alert-manufaktur" style="display: none">#{information play.i18n.Messages.get("komoditas.manufaktur.kosong.info"), type:'danger'/}</div>
<div id="alert-manufaktur-alphanumeric" style="display: none">#{information play.i18n.Messages.get("komoditas.manufaktur.nama.validation.info"), type:'danger'/}</div>
<div class="toolbar">
	<a id="addManufaktur" class="btn btn-primary"><i class="fa fa-plus"></i> &{'tambah.label'}</a>
	<a id="removeAllManufaktur" class="btn btn-danger"><i class="fa fa-trash"></i> &{'kosongkansemua.label'}</a>
</div>
<div style="overflow-x: auto">
	<table class="table table-condensed">
		<thead>
		<tr>
			<th>&{'nomor.label'}</th>
			<th>&{'nama.label'} &{'merk.label'}</th>
		</tr>
		</thead>
		<tbody id="manufakturForm">
		#{if manufakturList}
			#{list manufakturList, as:'manufaktur'}
				<tr>
					<td>
						<a id='removeManufaktur' class='btn btn-danger'><i class="fa fa-trash"></i></a>
					</td>
					<td><input class="form-control" name="form.manufaktur" value="${manufaktur.nama_manufaktur}"/></td>
				</tr>
			#{/list}
		#{/if}
		</tbody>
	</table>
</div>
